@import url("https://soder.neocities.org/roots/main.css");

html { image-rendering: optimizespeed; }
.center { max-width: 1000px; margin: auto; }

.main { background-image: var(--main); box-shadow: inset 0 2px 0 #1947B9; border: var(--bord); }
.inner { margin: 0; padding-top: 10px; width: 100%; min-height: 550px; }

.row { width: 100%; }
#rt { width: 100%; display: flex; }
.thumbnail { border-radius: 10px; width: 25%; height: 115px; margin: 2%; margin-top:0; border: 1px solid #5EB9FF; cursor: pointer; }
.thumbnail:hover { box-shadow: 0 8px 0 #003fb9; }

.textbox { margin: auto; margin-top: 5%; margin-bottom: 5%; width: 80%; }

#lightbox { display:none; position: fixed; z-index: 900; width: 100%; height: 100%; background: linear-gradient(180deg, #121272 10%, #060049 35%, #03063C 90%); top:0; left:0; }
#lightbox .header { width: 100%; display: flex; height: 40px !important; text-align: center; background: var(--head); background-size:cover; background-repeat: no-repeat; box-shadow: inset 0 2px 0 #5EB9FF; border-bottom: var(--bord); }

#plus { width: 20%; height: 100%; margin:0; font-size: 180%; font-weight: bolder; }
#plus a { display: block; width: 100%; height: 100%; color: white; margin-top: 4px; cursor: pointer; text-shadow:0 0 4px blue; }
#plus a:hover { margin: 1px; margin-top: 4px; }

#nav { width: 60%; text-align:right; }
#nav button { background: none; font-family: 'pokemongb'; border:0; font-size: 180%; color: var(--a); cursor: pointer; }
#nav:h { color: var(--ah); }

.slides { margin-top: -34px; image-rendering: optimizequality; }
.slides p { font-size: 235%; margin-top:0; }
.slides img { width: auto; max-width: 90%; max-height: 80vh; }


@media screen and (min-width: 1000px) { .slides p { font-size: 180%; } }